Sidef::Types::Glob::Stat(3)

NAME
Sidef::Types::Glob::Stat

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Stat(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  all
    Stat.all()

Returns the

  atime
    Stat.atime()

Returns the

  blksize
    Stat.blksize()

Returns the

  blocks
    Stat.blocks()

Returns the

  ctime
    Stat.ctime()

Returns the

  dev
    Stat.dev()

Returns the

  gid
    Stat.gid()

Returns the

  ino
    Stat.ino()

Returns the

  lstat
    Stat.lstat()

Returns the

  mode
    Stat.mode()

Returns the

  mtime
    Stat.mtime()

Returns the

  nlink
    Stat.nlink()

Returns the

  parent
    Stat.parent()

Returns the

  rdev
    Stat.rdev()

Returns the

  size
    Stat.size()

Returns the

  stat
    Stat.stat()

Returns the

  uid
    Stat.uid()

Returns the